<?php

class Database
{
	public $dbhost, $dbuser, $dbpass, $dbname;

	public function __construct()
	{
		
		//$this->dbhost = 'localhost';
		$this->dbhost = '192.168.0.28';
		$this->dbuser = 'root';
		$this->dbpass = 'P@ssw0rd';
		$this->dbname = 'rivermedia';
	}

	public function dbcon()
	{
		return new PDO('mysql:host='.$this->dbhost.';dbname='.$this->dbname.'',$this->dbuser,$this->dbpass);
	}
}